Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 01:46:38 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi BS Team,

I can see you reply on the first email, but don't follow up, hence writing again as if it's first time.
I have ordered a babystroller where in the description on The Go Carry Bag was included, but when arrived we didn't find it and contacted your Call Center. Staff said he escalated my concern and gave me a reference number #2250922. Today after 1week I called again to follow up since you guys don't, and the staff said it's out of stock and if I want to return the item, you BS is fine with it.. what does it mean? I don't mind to return it, but this how you work- take it or leave it!? 100% you will make me run after you for the return of money as it was an online purchase. Before purchasing I have visited BS @ MCC and liked this particular stroller and asked all the details and the staff confirmed that all the Giggles stroller come with Carry Bags.. so what happened to mine? Please just check and let me know, I can come and pick up from any location in Dubai, Sharjah, Ajman. My order number was #9640283244. Contact me on 0556636155

Thanks and regards,
Meder https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287184